<?
if(isset($_GET['shop']) && $_GET['shop']==NULL)
{
echo "<div class='event'><h1>Магазин</h1></div>";
echo "<div class='content'>";
?>
<div/>
<ul class="block">
<div class='feedback'>
<li><img width="16" height="16" src="images/icons/new/hydroponics.png" alt="o"> <a class="epic" href="?shop=hydropinics">Гидропоника</a></li>
<li><img width="16" height="16" src="images/icons/new/scarecrow.png" alt="o"> <a class="epic" href="?shop=scarecrow">Пугало</a></li>
<li><img width="16" height="16" src="images/icons/new/vetriak.png" alt="o"> <a class="epic" href="?shop=vetriak">Ветряк</a></li>
<li class="pt"><img width="16" height="16" src="images/icons/new/flowerbed.png" alt="o"> <a class="epic" href="?shop=flowerbed">Клумба</a></li>
<li><img width="16" height="16" src="images/icons/new/dig.png" alt="o"> <a class="epic" href="?shop=cultivator">Культиватор</a></li>
<li><img width="16" height="16" src="images/icons/new/seat.png" alt="o"> <a class="epic" href="?shop=seeder">Сеялка</a></li>
<li><img width="16" height="16" src="images/icons/new/combine.png" alt="o"> <a class="epic" href="?shop=harvester">Комбайн</a></li>
<li><img width="16" height="16" src="images/icons/new/orositel.png" alt="o"> <a class="epic" href="?shop=irregate">Ороситель</a></li>
<li><img width="16" height="16" src="images/icons/new/soil.png" alt="o"> <a class="epic" href="?shop=soiler">Удобритель</a></li>
<li class="pt"><img width="16" height="16" src="images/icons/new/combine.png" alt="o"> <a class="epic" href="?shop=conveyor">Конвейер</a></li>
<li><img width="16" height="16" src="images/icons/new/plate.png" alt="o"> <a class="epic" href="?shop=fooder">Кормушка</a></li>
<li class="pt"><img width="16" height="16" src="images/icons/new/prudfilter.png" alt="o"> <a class="epic" href="?shop=sponder">Пруд фильтр</a></li>
<li><img width="16" height="16" src="images/icons/new/riboulovitel.png" alt="o"> <a class="epic" href="?shop=catchfish">Рыбоуловитель</a></li>
<li class="pt"><img width="16" height="16" src="images/icons/new/clear.png" alt="o"> <a class="epic" href="?shop=cultivator2">Пылосборщик</a></li>
<li><img width="16" height="16" src="images/icons/new/recipes.png" alt="o"> <a class="epic" href="?shop=seeder2">Заготовщик</a></li>
<li><img width="16" height="16" src="images/icons/new/conveyer.png" alt="o"> <a class="epic" href="?shop=harvester2">Погрузчик</a></li>
</ul>
<?
/*
<h2>Техника для сада</h2>
<ul class="block">
<div class="feedback">
<li><img width="16" height="16" src="images/icons/iseat.png" alt="o"> <a class="epic" href="?shop=iseeder">Сеялка</a></li>
<li><img width="16" height="16" src="images/icons/plug.png" alt="o"> <a class="epic" href="?shop=autoplug">Автоплуг</a></li>
<li><img width="16" height="16" src="images/icons/isoil.png" alt="o"> <a class="epic" href="?shop=fooder2">Удобритель</a></li>
<li><img width="16" height="16" src="images/icons/conveyer.png" alt="o"> <a class="epic" href="?shop=conveyor2">Конвеер</a></li>
<li><img width="16" height="16" src="images/icons/harv.png" alt="o"> <a class="epic" href="?shop=kombain">Комбайн</a></li>
</ul>
*/
?>
<h2>Садовники</h2>
<ul class="block">
<div class='feedback'>
<li><img width="16" height="16" alt="o" src="/images/icons/new/malchan.png"> <a class="epic" href="?shop=gardener&id=1">Молчан</a></li>
<li><img width="16" height="16" alt="o" src="/images/icons/new/kozemir.png"> <a class="epic" href="?shop=gardener&id=2">Казимир</a></li>
<li><img width="16" height="16" alt="o" src="/images/icons/new/iarilo.png"> <a class="epic" href="?shop=gardener&id=3">Ярило</a></li>
<li><img width="16" height="16" alt="o" src="/images/icons/new/gard4.png"> <a class="epic" href="?shop=garden&id=4">Дмитрий</a></li>
</ul>


<h2>Роботники</h2>
<ul class="block">
<div class="feedback">
<li><img width="16" height="16" alt="o" src="/images/icons/new/stableman.png"> <a class="epic" href="?shop=worker1&id=1">Дарья</a></li>
<?
/*<li><img width="16" height="16" alt="o" src="/images/icons/new/supplier.png"> <a class="epic" href="?shop=worker3&id=3">Петрович</a></li>*/
?>
<li><img width="16" height="16" alt="o" src="/images/icons/new/changer.png"> <a class="epic" href="?shop=worker4&id=4">Семен</a></li>
<?
/*
<li><img width="16" height="16" alt="o" src="/images/icons/new/cook.png"> <a class="epic" href="?shop=worker2&id=2">Марфа</a></li>
*/
?>
</ul>

<h2>Вертолёты</h2>
<ul class="block">
<div class="feedback">
<li><img width="16" height="16" alt="o" src="images/icons/new/heli1n.png"> <a class="epic" href="?shop=helicopter&1">Шмель</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/new/heli2n.png"> <a class="epic" href="?shop=helicopter&2">Ястреб</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/new/heli3n.png"> <a class="epic" href="?shop=helicopter&3">Дракон</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/new/heli4n.png"> <a class="epic" href="?shop=helicopter&4">Гром</a></li>
</ul>
<h2>Разное</h2>
<ul class="block">
<div class="feedback">
<li><img width="16" height="16" src="images/z/1.png" alt=""> <a href="?zvezda_pocheta">Звезда почета</a></li>
<li><img width="16" height="16" src="images/icons/new/icons.png" alt=""> <a href="?shop=iconka">Иконки</a></li>
<li><img width="16" height="16" src="images/icons/avat.png" alt=""> <a href="?avatars">Элитная аватарка</a></li>
</ul>
<h2>Справочники</h2>
<ul class="block">
<div class="feedback">
<li><img width="16" height="16" src="images/icons/new/seat.png" alt="o"> <a href="?help=plants">Семена</a></li>
<li><img width="16" height="16" src="images/icons/new/dig.png" alt="o"> <a href="?help=works">Работы</a></li>
<li><img width="16" height="16" src="images/icons/new/soil.png" alt="o"> <a href="?help=soils">Удобрения</a></li>
<li><img width="16" height="16" src="images/icons/new/animal.png" alt="o"> <a href="?help=animals">Животные</a></li>
<li><img width="16" height="16" src="images/icons/new/fish.png" alt="o"> <a href="?help=fish">Рыбы</a></li>
<li><img width="16" height="16" src="images/icons/new/sad.png" alt="o"> <a href="?help=trees">Деревья</a></li>
<li><img width="16" height="16" src="images/icons/new/cooking.png" alt="o"> <a href="?help=recipes">Кулинария</a></li>
<li><img width="16" height="16" src="images/icons/new/pkey.png" alt="o"> <a href="?help=recipes2">Кулинария</a></li>
</ul>
<?
?>
</ul>
</div>
<?
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='hydropinics')
{
include_once 'inc/hydropinics.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='scarecrow')
{
include_once 'inc/scarecrow.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='vetriak')
{
include_once 'inc/vitriak.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='iconka')
{
include_once 'inc/iconka.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='cultivator2')
{
$lr=rl($ku['cultivator2']);
$lrl=$ku['cultivator2']+1;
$lkn=$ku['cultivator2'];
if($ku
['cultivator2']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `cultivator2` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=cultivator2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['cultivator2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Пылосборщик</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=cultivator2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=cultivator2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cultivators2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='seeder2')
{
$lr=rl($ku['seeder2']);
$lrl=$ku['seeder2']+1;
$lkn=$ku['seeder2'];
if($ku['seeder2']==0)$lr=250;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `seeder2` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=seeder2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['seeder2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Заготовщик</span>".($ku['seeder2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=seeder2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=seeder2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/seeder2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='worker3')
{
if(!isset($_GET['sell'])){
include_once 'inc/bots/worker3_0.php';
include_once 'inc/foot.php';}
else{
$sell=intval($_GET['sell']);
$tim=intval($_GET['tim']);
if($sell==3 AND $tim==1){$cenaw3=1;$vrem=3600*3;}
if($sell==3 AND $tim==2){$cenaw3=2;$vrem=3600*6;}
if($sell==3 AND $tim==3){$cenaw3=4;$vrem=3600*12;}
if($sell==3 AND $tim==4){$cenaw3=5;$vrem=3600*24;}
if($sell==3 AND $tim==5){$cenaw3=8;$vrem=3600*24*2;}
if($sell==3 AND $tim==6){$cenaw3=11;$vrem=3600*24*3;}
if(isset($_GET['guardok']))
{
if($ku['rubies']>=$cena)
{
if($ku['worker3']==$sell)$time=$ku['worker3_time'];
mysql_query("UPDATE `kolhoz_user` SET `worker3` = '$sell',`rubies` = '".($ku['rubies']-$cenag2)."',`worker3_time`='$time'+'$vrem' WHERE `id` = '$ku[id]'");
//mysql_query("UPDATE `kolhoz_user` SET `naymsad` = '".($ku['naymsad']+floor($vrem/3600))."' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Работник успешно нанят';
}
else
{
$rm=$cena-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=worker3&id=$sell");
}else{
echo podtv("?shop=worker3&sell=$sell&tim=$tim&guardok","?shop=worker3&id=$sell");
include_once 'inc/foot.php';
exit;
}
}
}
elseif(isset($_GET['shop']) && $_GET['shop']=='worker4')
{
if(!isset($_GET['sell'])){
include_once 'inc/bots/worker4_0.php';
include_once 'inc/foot.php';}
else{
$sell=intval($_GET['sell']);
$tim=intval($_GET['tim']);
if($sell==4 AND $tim==1){$cenaw4=3;$vrem=3600*3;}
if($sell==4 AND $tim==2){$cenaw4=5;$vrem=3600*6;}
if($sell==4 AND $tim==3){$cenaw4=7;$vrem=3600*12;}
if($sell==4 AND $tim==4){$cenaw4=10;$vrem=3600*24;}
if($sell==4 AND $tim==5){$cenaw4=15;$vrem=3600*24*2;}
if($sell==4 AND $tim==6){$cenaw4=20;$vrem=3600*24*3;}
if(isset($_GET['guardok']))
{
if($ku['rubies']>=$cena)
{
if($ku['worker4']==$sell)$time=$ku['worker4_time'];
mysql_query("UPDATE `kolhoz_user` SET `worker4` = '$sell',`rubies` = '".($ku['rubies']-$cenag2)."',`worker4_time`='$time'+'$vrem' WHERE `id` = '$ku[id]'");
//mysql_query("UPDATE `kolhoz_user` SET `naymsad` = '".($ku['naymsad']+floor($vrem/3600))."' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Работник успешно нанят';
}
else
{
$rm=$cena-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=worker4&id=$sell");
}else{
echo podtv("?shop=worker4&sell=$sell&tim=$tim&guardok","?shop=worker4&id=$sell");
include_once 'inc/foot.php';
exit;
}
}
}
elseif(isset($_GET['shop']) && $_GET['shop']=='garden')
{
if(!isset($_GET['sell'])){
include_once 'inc/bots/garden2.php';
include_once 'inc/foot.php';}
else{
$sell=intval($_GET['sell']);
$tim=intval($_GET['tim']);
if($sell==4 AND $tim==1){$cenag2=30;$vrem=3600*3;}
if($sell==4 AND $tim==2){$cenag2=42;$vrem=3600*6;}
if($sell==4 AND $tim==3){$cenag2=55;$vrem=3600*12;}
if($sell==4 AND $tim==4){$cenag2=68;$vrem=3600*24;}
if($sell==4 AND $tim==5){$cenag2=96;$vrem=3600*24*2;}
if($sell==4 AND $tim==6){$cenag2=132;$vrem=3600*24*3;}
if(isset($_GET['guardok']))
{
if($ku['rubies']>=$cena)
{
if($ku['gard']==$sell)$time=$ku['gard_time'];
mysql_query("UPDATE `kolhoz_user` SET `gard` = '$sell',`rubies` = '".($ku['rubies']-$cenag2)."',`gard_time`='$time'+'$vrem' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `naymsad` = '".($ku['naymsad']+floor($vrem/3600))."' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Садовник успешно нанят';
}
else
{
$rm=$cena-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=garden&id=$sell");
}else{
echo podtv("?shop=garden&sell=$sell&tim=$tim&guardok","?shop=garden&id=$sell");
include_once 'inc/foot.php';
exit;
}
}
}
elseif(isset($_GET['shop']) && $_GET['shop']=='worker1')
{
if(!isset($_GET['sell'])){
include_once 'inc/bots/worker1_0.php';
include_once 'inc/foot.php';}
else{
$sell=intval($_GET['sell']);
$tim=intval($_GET['tim']);
if($sell==1 AND $tim==1){$cenaw1=14;$vrem=3600*3;}
if($sell==1 AND $tim==2){$cenaw1=26;$vrem=3600*6;}
if($sell==1 AND $tim==3){$cenaw1=50;$vrem=3600*12;}
if($sell==1 AND $tim==4){$cenaw1=76;$vrem=3600*24;}
if($sell==1 AND $tim==5){$cenaw1=128;$vrem=3600*24*2;}
if($sell==1 AND $tim==6){$cenaw1=166;$vrem=3600*24*3;}
if(isset($_GET['guardok']))
{
if($ku['rubies']>=$cena)
{
if($ku['worker1']==$sell)$time=$ku['worker1_time'];
mysql_query("UPDATE `kolhoz_user` SET `worker1` = '$sell',`rubies` = '".($ku['rubies']-$cenaw1)."',`worker1_time`='$time'+'$vrem' WHERE `id` = '$ku[id]'");
//mysql_query("UPDATE `kolhoz_user` SET `naymsad` = '".($ku['naymsad']+floor($vrem/3600))."' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Работник успешно нанят';
}
else
{
$rm=$cena-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=worker1&id=$sell");
$_SESSION['msg']='Работник успешно нанят';
}else{
echo podtv("?shop=worker1&sell=$sell&tim=$tim&guardok","?shop=worker1&id=$sell");
include_once 'inc/foot.php';
exit;
}
}
}

elseif(isset($_GET['shop']) && $_GET['shop']=='worker2')
{
if(!isset($_GET['sell'])){
include_once 'inc/bots/worker2_0.php';
include_once 'inc/foot.php';}
else{
$sell=intval($_GET['sell']);
$tim=intval($_GET['tim']);
if($sell==2 AND $tim==1){$cenaw2=3;$vrem=3600*3;}
if($sell==2 AND $tim==2){$cenaw2=6;$vrem=3600*6;}
if($sell==2 AND $tim==3){$cenaw2=10;$vrem=3600*12;}
if($sell==2 AND $tim==4){$cenaw2=19;$vrem=3600*24;}
if($sell==2 AND $tim==5){$cenaw2=32;$vrem=3600*24*2;}
if($sell==2 AND $tim==6){$cenaw2=41;$vrem=3600*24*3;}
if(isset($_GET['guardok']))
{
if($ku['rubies']>=$cena)
{
if($ku['worker2']==$sell)$time=$ku['worker2_time'];
mysql_query("UPDATE `kolhoz_user` SET `worker2` = '$sell',`rubies` = '".($ku['rubies']-$cenaw2)."',`worker2_time`='$time'+'$vrem' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `naymwork` = '".($ku['naymwork']+floor($vrem/3600))."' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Работник успешно нанят';
}
else
{
$rm=$cena-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=worker2&id=$sell");
$_SESSION['msg']='Работник успешно нанят';
}else{
echo podtv("?shop=worker2&sell=$sell&tim=$tim&guardok","?shop=worker2&id=$sell");
include_once 'inc/foot.php';
exit;
}
}
}



elseif(isset($_GET['shop']) && $_GET['shop']=='gardener')
{
if(!isset($_GET['sell'])){
include_once 'inc/bots/garden1.php';
include_once 'inc/foot.php';}
else{
$sell=intval($_GET['sell']);
$tim=intval($_GET['tim']);
if($sell==1 AND $tim==1){$cenag1=2;$vrem=3600*3;}
if($sell==1 AND $tim==2){$cenag1=3;$vrem=3600*6;}
if($sell==1 AND $tim==3){$cenag1=5;$vrem=3600*12;}
if($sell==1 AND $tim==4){$cenag1=8;$vrem=3600*24;}
if($sell==1 AND $tim==5){$cenag1=13;$vrem=3600*24*2;}
if($sell==1 AND $tim==6){$cenag1=17;$vrem=3600*24*3;}

if($sell==2 AND $tim==1){$cenag1=5;$vrem=3600*3;}
if($sell==2 AND $tim==2){$cenag1=8;$vrem=3600*6;}
if($sell==2 AND $tim==3){$cenag1=11;$vrem=3600*12;}
if($sell==2 AND $tim==4){$cenag1=14;$vrem=3600*24;}
if($sell==2 AND $tim==5){$cenag1=24;$vrem=3600*24*2;}
if($sell==2 AND $tim==6){$cenag1=31;$vrem=3600*24*3;}

if($sell==3 AND $tim==1){$cenag1=23;$vrem=3600*3;}
if($sell==3 AND $tim==2){$cenag1=36;$vrem=3600*6;}
if($sell==3 AND $tim==3){$cenag1=50;$vrem=3600*12;}
if($sell==3 AND $tim==4){$cenag1=64;$vrem=3600*24;}
if($sell==3 AND $tim==5){$cenag1=105;$vrem=3600*24*2;}
if($sell==3 AND $tim==6){$cenag1=140;$vrem=3600*24*3;}

if(isset($_GET['guardok']))
{
if($ku['rubies']>=$cena)
{
if($ku['gardener']==$sell)$time=$ku['garden_time'];
mysql_query("UPDATE `kolhoz_user` SET `gardener` = '$sell',`rubies` = '".($ku['rubies']-$cenag1)."',`garden_time`='$time'+'$vrem' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `naymsad` = '".($ku['naymsad']+floor($vrem/3600))."' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Садовник успешно нанят';
}
else
{
$rm=$cena-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=gardener&id=$sell");
}else{
echo podtv("?shop=gardener&sell=$sell&tim=$tim&guardok","?shop=gardener&id=$sell");
include_once 'inc/foot.php';
exit;
}
}
}


elseif(isset($_GET['shop']) && $_GET['shop']=='flowerbed')
{
$lr=rl($ku['flowerbed']);
$lrl=$ku['flowerbed']+1;
$lkn=$ku['flowerbed'];
if($ku['flowerbed']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `flowerbed` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=flowerbed");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['flowerbed']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Клумба</span>".($ku['flowerbed']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=flowerbed&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=flowerbed'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/flowerbed.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='cultivator')
{
$lr=rl($ku['cultivator']);
$lrl=$ku['cultivator']+1;
$lkn=$ku['cultivator'];
if($ku['cultivator']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `cultivator` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=cultivator");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['cultivator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Культиватор</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=cultivator&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=cultivator'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cultivators.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='autoplug')
{
$lr=rl($ku['plug']);
$lrl=$ku['plug']+1;
$lkn=$ku['plug'];
if($ku['plug']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `plug` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=autoplug");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['plug']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Автоплуг</span>".($ku['plug']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=autoplug&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=autoplug'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/autoplug.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='seeder')
{
$lr=rl($ku['seeder']);
$lrl=$ku['seeder']+1;
$lkn=$ku['seeder'];
if($ku['seeder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `seeder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=seeder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['seeder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Сеялка</span>".($ku['seeder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=seeder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=seeder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/seeder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='fooder2')
{
$lr=rl($ku['fooder2']);
$lrl=$ku['fooder2']+1;
$lkn=$ku['fooder2'];
if($ku['fooder2']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `fooder2` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=fooder2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['fooder2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Удобряныч</span>".($ku['fooder2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=fooder2&level&ok'><span>Да,подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=fooder2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/fooder2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='conveyor2')
{
$lr=rl($ku['conveyor2']);
$lrl=$ku['conveyor2']+1;
$lkn=$ku['conveyor2'];
if($ku['conveyor2']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `conveyor2` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=conveyor2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['conveyor2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Трейлер</span>".($ku['conveyor2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=conveyor2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=conveyor2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/conveyor2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='iseeder')
{
$lr=rl($ku['iseeder']);
$lrl=$ku['iseeder']+1;
$lkn=$ku['iseeder'];
if($ku['iseeder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `iseeder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=iseeder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['iseeder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Сеялка</span>".($ku['iseeder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=iseeder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=iseeder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/iseeder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='harvester2')
{
$lr=rl($ku['harvester2']);
$lrl=$ku['harvester2']+1;
$lkn=$ku['harvester2'];
if($ku['harvester2']==0)$lr=250;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `harvester2` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=harvester2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['harvester2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Погрущик</span>".($ku['harvester2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=harvester2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=harvester2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/harvester2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='harvester')
{
$lr=rl($ku['harvester']);
$lrl=$ku['harvester']+1;
$lkn=$ku['harvester'];
if($ku['harvester']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `harvester` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=harvester");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['harvester']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Комбайн</span>".($ku['harvester']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=harvester&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=harvester'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/harvester.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='catchfish')
{
$lr=rl($ku['catchfish']);
$lrl=$ku['catchfish']+1;
$lkn=$ku['catchfish'];
if($ku['catchfish']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `catchfish` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `catchfish` = '$lrl' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=catchfish");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['catchfish']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Рыбоуловитель</span>".($ku['catchfish']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=catchfish&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=catchfish'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/catchfish.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='kombain')
{
$lr=rl($ku['kombain']);
$lrl=$ku['kombain']+1;
$lkn=$ku['kombain'];
if($ku['kombain']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `kombain` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=kombain");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['kombain']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Комбайн</span>".($ku['kombain']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=kombain&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=kombain'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/kombain.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='irregate')
{
$lr=rl($ku['irregate']);
$lrl=$ku['irregate']+1;
if($ku['irregate']==0)$lr=50;
$lkn=$ku['irregate'];
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `irregate` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=irregate");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['irregate']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Опроситель</span>".($ku['irregate']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=irregate&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=irregate'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/irregate.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='soiler')
{
$lr=rl($ku['soiler']);
$lrl=$ku['soiler']+1;
$lkn=$ku['soiler'];
if($ku['soiler']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `soiler` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=soiler");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['soiler']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Удобритель</span>".($ku['soiler']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=soiler&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=soiler'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/soiler.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='conveyor')
{
$lr=rl($ku['conveyor']);
$lrl=$ku['conveyor']+1;
$lkn=$ku['conveyor'];
if($ku['conveyor']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `conveyor` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=conveyor");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['conveyor']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Конвеер</span>".($ku['conveyor']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=conveyor&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=conveyor'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/conveyor.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='fooder')
{
$lr=rl($ku['fooder']);
$lrl=$ku['fooder']+1;
$lkn=$ku['fooder'];
if($ku['fooder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `fooder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=fooder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['fooder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Кормушка</span>".($ku['fooder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=fooder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=fooder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/fooder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='sponder')
{
$lr=rl($ku['sponder']);
$lrl=$ku['sponder']+1;
$lkn=$ku['sponder'];
if($ku['sponder']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `sponder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `sponder` = '$lrl' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=sponder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['sponder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Пруд фильтр</span>".($ku['sponder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=sponder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=sponder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sponder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='incubator')
{
$pk=pk($ku['incubator']);
$lrl=$ku['incubator']+1;
$lkn=$ku['incubator'];
if($ku['incubator']==0)$pk=500;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$pk)
{
mysql_query("UPDATE `kolhoz_user` SET `incubator` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$pk)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$pk-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=incubator");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['incubator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Автопогрузчик</span>".($ku['incubator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$pk</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=incubator&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=incubator'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/incubator.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='autocrane')
{
$pk=pk($ku['autocrane']);
$lrl=$ku['autocrane']+1;
$lkn=$ku['autocrane'];
if($ku['autocrane']==0)$pk=500;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$pk)
{
mysql_query("UPDATE `kolhoz_user` SET `autocrane` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$pk)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$pk-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=autocrane");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['autocrane']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Автопогрузчик</span>".($ku['autocrane']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$pk</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=autocrane&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=autocrane'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/autocrane.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['1']))
{
include_once 'inc/vert1.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['2']))
{
include_once 'inc/vert2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['3']))
{
include_once 'inc/vert3.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['4']))
{
include_once 'inc/vert4.php';
include_once 'inc/foot.php';
}
?>